Subject: [Spridgets] Fw: Midget UPDATE

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sun, 10 Mar 2019 17:02:55 -0400

--===============3144500166066278652==
	boundary="--_com.lge.email_2070520154817466"

----_com.lge.email_2070520154817466
   charset=utf-8
Content-Transfer-Encoding: 8bit

    I have quite a bit to attempt to complete between now and our first targeted hillclimb of the season.   Spring weatherly hillclimb is June 8th & 9th.   I'm relatively certain the car will not be painted by then.   I'm extremely dependant upon a set of used race tires im being promised as of now.  There are a bunch of things and materials I will need to have in order to make that deadline.   Bits and pieces are slowly coming together.    There is quite a bit of fabrication , welding and body repair to do.   The entire tops of both quarter panels were cut off ( from the edge of where the top attached to about 2/3rds down the tail light mount locations) and must be restored to hold stock tail light assemblies in order to comply with the SCCA rules.   The rollbar needs to be incorporated into a legal SCCA rollcage , again to comply with SCCA rules.These are beginnings of "stuff to do" on my "it's gotta be done" list.   Also numerous tedious bits still need to be modified or made.  I'm plugging away as I can.   Updates to follow.  I can now assemble the "good" transmission with the last bits from yesterday & assemble the rear hubs.Nothing is going as quickly as I had hoped.Keep tuned!ChuckSent from my LG Mobile

----_com.lge.email_2070520154817466
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto"><br></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto"><br></div></div><div dir="auto">
    <div style="font-size: 10pt;"><div dir="auto">I have quite a bit to attempt to complete between now and our first targeted hillclimb of the season.&nbsp; &nbsp;Spring weatherly hillclimb is June 8th &amp; 9th.&nbsp; &nbsp;I'm relatively certain the car will not be painted by then.&nbsp; &nbsp;I'm extremely dependant upon a set of used race tires im being promised as of now.&nbsp; There are a bunch of things and materials I will need to have in order to make that deadline.&nbsp; &nbsp;Bits and pieces are slowly coming together.&nbsp; &nbsp; There is quite a bit of fabrication , welding and body repair to do.&nbsp; &nbsp;The entire tops of both quarter panels were cut off ( from the edge of where the top attached to about 2/3rds down the tail light mount locations) and must be restored to hold stock tail light assemblies in order to comply with the SCCA rules.&nbsp; &nbsp;The rollbar needs to be incorporated into a legal SCCA rollcage , again to comply with SCCA rules.</div><div dir="auto">These are beginnings of "stuff to do" on my "it's gotta be done" list.&nbsp; &nbsp;Also numerous tedious bits still need to be modified or made.&nbsp; I'm plugging away as I can.&nbsp; &nbsp;Updates to follow.&nbsp; I can now assemble the "good" transmission with the last bits from yesterday &amp; assemble the rear hubs.</div><div dir="auto">Nothing is going as quickly as I had hoped.</div><div dir="auto">Keep tuned!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</div></div>

</body></html>
----_com.lge.email_2070520154817466--

--===============3144500166066278652==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============3144500166066278652==--